previous from top of list, next from bottom of list

November 07, 2013 19:33 - three sixes

Status: Rejected Start date: November 07, 2013

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: core Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

id like to be able to hit next on the last track of the playlist and have it automatically loop to the top of the playlist, or hit previous track

and have it loop to the bottom of the list instead of do nothing.  im using winamp skins if that makes a difference.

History

#1 - November 08, 2013 00:01 - Michael Schwendt

The first one is trivial to achieve with the "REP" button (Repeat), which restarts at the start of the list at the end of the last track. The reverse

behaviour is not available, afaik (and I'm not available of any device that jump to the last track in the described way).

#2 - January 06, 2014 07:04 - three sixes

im saying the forwards and backwards should always work regardless of any settings....  my media keyboard has a play/pause prev next stop eject

setup.  when i loop from last song i cant reverse and go back to what i was listening to with out forwarding through my entire playlist and this can

become a major hassle with large playlists, anything more than 20 songs is unreasonable.  thanks for your prompt response.

#3 - December 02, 2019 20:21 - John Lindgren

- Category set to core

#4 - April 14, 2020 14:44 - John Lindgren

Closing feature requests that have not seen activity in over 3 years

#5 - April 14, 2020 14:44 - John Lindgren

- Status changed from New to Rejected
